.spb_content_element.spb_text_column a:after {
  display: none;
}

div#gform_wrapper_1 {
  margin: 0px;
}

li#field_1_1, li#field_1_2, li#field_1_3, li#field_1_4 {
  margin-top: 0px;
}

li#field_1_1, li#field_1_2 {
  margin-bottom: 9px;
}

.ginput_container, .ginput_container.ginput_container_email, 
.ginput_container.ginput_container_text, 
.ginput_container.ginput_container_phone {
  margin-top: 0px!important;
}

input#input_1_3, input#input_1_2, input#input_1_1, textarea#input_1_4 {
  margin-top: 0;
}

li#field_1_1, li#field_1_2, li#field_1_3 {
  float: left;
}

@media screen and (max-width: 640px) {
  li#field_1_1, li#field_1_2, li#field_1_3 {
    float: left;
    width: 100%;
  }
}

div.gform_footer.top_label {
  margin-top: 0px;
  width: 50%;
  float: right;
}

input#input_1_3, input#input_1_2, input#input_1_1, textarea#input_1_4 {
  margin-top: 0;
  border-width: 1px;
  border-color: rgb(172, 212, 228);
  border-style: solid;
  background: transparent;
  font-family: cera-regular;
}

input#input_1_3::-webkit-input-placeholder, input#input_1_2::-webkit-input-placeholder, 
input#input_1_1::-webkit-input-placeholder, textarea#input_1_4::-webkit-input-placeholder {
  color: #acd4e4;
  font-family: cera-regular;
}

input#gform_submit_button_1 {
  border-width: 1px;
  border-color: rgb(172, 212, 228)!important;
  border-style: solid;
  background: transparent!important;
  color: #acd4e4;
  font-family: cera-regular;
}